format = 2
pkgname = spyder
pkgbase = spyder
pkgver = 6.1.5-1
pkgarch = any
pkgbuild_sha256sum = e4ce40a6731b0509d7ff7da611c0bec55ac32224e169a76794e950928f0feb52
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
builddate = 1784469498
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 1:1.5.0-1-any
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = abseil-cpp-20260526.0-2-aarch64
installed = acl-2.4.0-1-aarch64
installed = alsa-lib-1.2.16.1-1-aarch64
installed = alsa-topology-conf-1.2.5.1-4-any
installed = alsa-ucm-conf-1.2.16.1-1-any
installed = aom-3.14.1-1-aarch64
installed = archlinux-keyring-20260707.1-1-any
installed = attr-2.6.0-1-aarch64
installed = audit-4.1.4-2-aarch64
installed = autoconf-2.73-1-any
installed = automake-1.18.1-1-any
installed = autopep8-1:2.3.2-2-any
installed = avahi-1:0.9rc5-1-aarch64
installed = base-devel-1-2-any
installed = bash-5.3.15-1-aarch64
installed = binutils-2.46+r70+g155188ea10a7-1-aarch64
installed = bison-3.8.2-8-aarch64
installed = blas-3.12.1-2-aarch64
installed = boost-libs-1.91.0-1-aarch64
installed = brotli-1.2.0-1-aarch64
installed = bubblewrap-0.11.2-1-aarch64
installed = bzip2-1.0.8-6-aarch64
installed = ca-certificates-20240618-1-any
installed = ca-certificates-mozilla-3.125-1-aarch64
installed = ca-certificates-utils-20240618-1-any
installed = cairo-1.18.4-1-aarch64
installed = cblas-3.12.1-2-aarch64
installed = coreutils-9.11-2-aarch64
installed = cpio-2.15-3-aarch64
installed = cryptsetup-2.8.6-1-aarch64
installed = curl-8.21.0-1-aarch64
installed = cython-3.2.8-1-aarch64
installed = dav1d-1.5.4-1-aarch64
installed = db5.3-5.3.28-7-aarch64
installed = dbus-1.16.2-1-aarch64
installed = dbus-broker-37-3-aarch64
installed = dbus-broker-units-37-3-aarch64
installed = dbus-units-37-3-aarch64
installed = debugedit-5.3-1-aarch64
installed = default-cursors-3-1-any
installed = device-mapper-2.03.41-1-aarch64
installed = diffutils-3.12-2-aarch64
installed = distcc-3.4-15-aarch64
installed = double-conversion-3.4.0-1-aarch64
installed = duktape-2.7.0-7-aarch64
installed = e2fsprogs-1.47.4-1-aarch64
installed = elfutils-0.195-1-aarch64
installed = expat-2.8.2-1-aarch64
installed = fakeroot-1:1.37.2-2-aarch64
installed = ffmpeg-2:8.1.2-10-aarch64
installed = fftw-3.3.11-1-aarch64
installed = file-5.48-1-aarch64
installed = filesystem-2025.10.12-1-any
installed = findutils-4.11.0-1-aarch64
installed = flac-1.5.0-1-aarch64
installed = flex-2.6.4-6-aarch64
installed = fontconfig-2:2.18.2-1-aarch64
installed = freetype2-2.14.3-1-aarch64
installed = fribidi-1.0.16-2-aarch64
installed = gawk-5.4.1-1-aarch64
installed = gc-8.2.12-1-aarch64
installed = gcc-16.1.1+r12+g301eb08fa2c5-1-aarch64
installed = gcc-libs-16.1.1+r12+g301eb08fa2c5-1-aarch64
installed = gdb-17.2-1-aarch64
installed = gdb-common-17.2-1-aarch64
installed = gdbm-1.26-2-aarch64
installed = gdk-pixbuf2-2.44.6-2-aarch64
installed = gettext-1.0-2-aarch64
installed = giflib-6.1.3-1-aarch64
installed = git-2.55.0-1-aarch64
installed = glib2-2.88.2-1-aarch64
installed = glibc-2.43+r22+g8362e8ce10b2-2-aarch64
installed = glslang-1:1.4.350.1-1-aarch64
installed = glycin-2.1.5-2-aarch64
installed = gmp-6.3.0-3-aarch64
installed = gnu-free-fonts-20120503-9-any
installed = gnulib-l10n-20241231-1-any
installed = gnupg-2.4.9-2-aarch64
installed = gnutls-3.8.13-2-aarch64
installed = gperftools-2.18.1-1-aarch64
installed = gpgme-2.1.2-1-aarch64
installed = graphite-1:1.3.15-1-aarch64
installed = grep-3.12-2-aarch64
installed = groff-1.24.1-1-aarch64
installed = gsm-1.0.24-1-aarch64
installed = gtest-1.17.0-2-aarch64
installed = guile-3.0.11-1-aarch64
installed = gzip-1.14-2-aarch64
installed = harfbuzz-14.2.1-1-aarch64
installed = hicolor-icon-theme-0.18-1-any
installed = hidapi-0.15.0-1-aarch64
installed = highway-1.4.0-1-aarch64
installed = hwdata-0.409-1-any
installed = iana-etc-20260530-1-any
installed = icu-78.3-1-aarch64
installed = ipython-9.12.0-1-any
installed = jack2-1.9.22-2-aarch64
installed = jansson-2.15.0-1-aarch64
installed = jbigkit-2.1-8-aarch64
installed = json-c-0.19-1-aarch64
installed = jupyter-nbclient-0.11.0-1-any
installed = jupyter-nbconvert-7.17.1-2-any
installed = jupyter-nbformat-5.10.4-4-any
installed = jupyterlab-pygments-0.3.0-4-any
installed = kbd-2.10.0-1-aarch64
installed = keyutils-1.6.3-4-aarch64
installed = kmod-34.2-1-aarch64
installed = krb5-1.22.2-1-aarch64
installed = l-smash-2.14.5-4-aarch64
installed = lame-3.101.r6531-2-aarch64
installed = lapack-3.12.1-2-aarch64
installed = lcms2-2.19.1-1-aarch64
installed = leancrypto-1.8.0-1-aarch64
installed = libarchive-3.8.8-2-aarch64
installed = libasan-16.1.1+r12+g301eb08fa2c5-1-aarch64
installed = libass-0.17.5-1-aarch64
installed = libassuan-3.0.0-1-aarch64
installed = libasyncns-1:0.8+r3+g68cd5af-3-aarch64
installed = libatomic-16.1.1+r12+g301eb08fa2c5-1-aarch64
installed = libavc1394-0.5.4-7-aarch64
installed = libavif-1.4.2-1-aarch64
installed = libb2-0.98.1-3-aarch64
installed = libbluray-1.4.1-1-aarch64
installed = libbpf-1.7.0-1-aarch64
installed = libbs2b-3.1.0-10-aarch64
installed = libbsd-0.12.2-2-aarch64
installed = libcap-2.78-1-aarch64
installed = libcap-ng-0.9.3-1-aarch64
installed = libcups-2:2.4.19-1-aarch64
installed = libdaemon-0.14-6-aarch64
installed = libdatrie-0.2.14-1-aarch64
installed = libdeflate-1.25-1-aarch64
installed = libdovi-3.3.2-2-aarch64
installed = libdrm-2.4.134-1-aarch64
installed = libdvdnav-7.0.0-1-aarch64
installed = libdvdread-7.1.0-1-aarch64
installed = libedit-20260512_3.1-1-aarch64
installed = libelf-0.195-1-aarch64
installed = libevdev-1.13.6-1-aarch64
installed = libevent-2.1.13-2-aarch64
installed = libffi-3.7.1-1-aarch64
installed = libgcc-16.1.1+r12+g301eb08fa2c5-1-aarch64
installed = libgcrypt-1.12.2-1-aarch64
installed = libgfortran-16.1.1+r12+g301eb08fa2c5-1-aarch64
installed = libglvnd-1.7.0-3-aarch64
installed = libgomp-16.1.1+r12+g301eb08fa2c5-1-aarch64
installed = libgpg-error-1.61-1-aarch64
installed = libgudev-238-3-aarch64
installed = libice-1.1.2-1-aarch64
installed = libidn2-2.3.8-1-aarch64
installed = libiec61883-1.2.0-9-aarch64
installed = libimagequant-4.4.1-2-aarch64
installed = libinput-1.31.3-1-aarch64
installed = libisl-0.28-1-aarch64
installed = libjpeg-turbo-3.2.0-2-aarch64
installed = libjxl-0.12.0-1-aarch64
installed = libksba-1.8.0-1-aarch64
installed = libldap-2.6.13-1-aarch64
installed = liblsan-16.1.1+r12+g301eb08fa2c5-1-aarch64
installed = libmakepkg-dropins-20-1-any
installed = libmd-1.2.0-1-aarch64
installed = libmodplug-0.8.9.0-7-aarch64
installed = libmpc-1.4.1-1-aarch64
installed = libnghttp2-1.69.0-1-aarch64
installed = libnghttp3-1.17.0-1-aarch64
installed = libngtcp2-1.24.0-1-aarch64
installed = libnsl-2.0.1-2-aarch64
installed = libobjc-16.1.1+r12+g301eb08fa2c5-1-aarch64
installed = libogg-1.3.6-1-aarch64
installed = libopenmpt-0.8.7-1-aarch64
installed = libp11-kit-0.26.4-1-aarch64
installed = libpciaccess-0.19-1-aarch64
installed = libpgm-5.3.128-4-aarch64
installed = libplacebo-7.360.1-3-aarch64
installed = libpng-1.6.58-2-aarch64
installed = libproxy-0.5.12-1-aarch64
installed = libpsl-0.21.5-2-aarch64
installed = libpulse-17.0+r98+gb096704c0-1-aarch64
installed = libquadmath-16.1.1+r12+g301eb08fa2c5-1-aarch64
installed = libraqm-0.10.5-1-aarch64
installed = libraw1394-2.1.2-4-aarch64
installed = librsvg-2:2.62.3-1-aarch64
installed = libsamplerate-0.2.2-3-aarch64
installed = libsasl-2.1.28-5-aarch64
installed = libseccomp-2.6.0-1-aarch64
installed = libsecret-0.21.7-1-aarch64
installed = libsm-1.2.6-1-aarch64
installed = libsndfile-1.2.2-4-aarch64
installed = libsodium-1.0.22-1-aarch64
installed = libsoxr-0.1.3-5-aarch64
installed = libspatialindex-2.1.0-1-aarch64
installed = libssh-0.12.0-1-aarch64
installed = libssh2-1.11.1-6-aarch64
installed = libstdc++-16.1.1+r12+g301eb08fa2c5-1-aarch64
installed = libsysprof-capture-50.0-2.1-aarch64
installed = libtasn1-4.21.0-1-aarch64
installed = libthai-0.1.30-1-aarch64
installed = libtheora-1.2.0-1-aarch64
installed = libtiff-4.7.2-1-aarch64
installed = libtirpc-1.3.7-1-aarch64
installed = libtool-2.6.0+r23+gb08cb0a0-1-aarch64
installed = libtsan-16.1.1+r12+g301eb08fa2c5-1-aarch64
installed = libubsan-16.1.1+r12+g301eb08fa2c5-1-aarch64
installed = libunibreak-7.0-1-aarch64
installed = libunistring-1.4.2-1-aarch64
installed = libunwind-1.8.2-1-aarch64
installed = liburing-2.15-1-aarch64
installed = libusb-1.0.30-1-aarch64
installed = libva-2.24.1-1-aarch64
installed = libvdpau-1.5-4-aarch64
installed = libverto-0.3.2-6-aarch64
installed = libvorbis-1.3.7-4-aarch64
installed = libvpx-1.16.0-3-aarch64
installed = libwacom-2.19.0-1-aarch64
installed = libwebp-1.6.0-2-aarch64
installed = libx11-1.8.13-1-aarch64
installed = libxau-1.0.12-1-aarch64
installed = libxcb-1.17.0-1-aarch64
installed = libxcomposite-0.4.7-1-aarch64
installed = libxcrypt-4.5.2-1-aarch64
installed = libxcursor-1.2.3-1-aarch64
installed = libxdamage-1.1.7-1-aarch64
installed = libxdmcp-1.1.5-2-aarch64
installed = libxext-1.3.7-1-aarch64
installed = libxfixes-6.0.2-1-aarch64
installed = libxft-2.3.9-1-aarch64
installed = libxi-1.8.3-1-aarch64
installed = libxkbcommon-1.13.2-1-aarch64
installed = libxkbcommon-x11-1.13.2-1-aarch64
installed = libxkbfile-1.2.0-1-aarch64
installed = libxml2-2.15.3-1-aarch64
installed = libxrandr-1.5.5-1-aarch64
installed = libxrender-0.9.12-1-aarch64
installed = libxshmfence-1.3.3-1-aarch64
installed = libxslt-1.1.45-2-aarch64
installed = libxtst-1.2.5-1-aarch64
installed = libxv-1.0.13-1-aarch64
installed = libxxf86vm-1.1.7-1-aarch64
installed = libyaml-0.2.5-3-aarch64
installed = libyuv-r2426+464c51a03-1-aarch64
installed = linux-api-headers-7.1-1-aarch64
installed = llhttp-9.3.1-1-aarch64
installed = llvm-libs-22.1.8-2-aarch64
installed = lm_sensors-1:3.6.2-1-aarch64
installed = lmdb-0.9.35-1-aarch64
installed = lua54-5.4.8-6-aarch64
installed = lz4-1:1.10.0-2-aarch64
installed = lzo-2.10-5-aarch64
installed = m4-1.4.21-2-aarch64
installed = make-4.4.1-3-aarch64
installed = md4c-0.5.3-1-aarch64
installed = mesa-1:26.1.5-1-aarch64
installed = minizip-1:1.3.2-3-aarch64
installed = mpdecimal-4.0.1-3-aarch64
installed = mpfr-4.2.2-1-aarch64
installed = mpg123-1.33.5-1-aarch64
installed = mtdev-1.1.7-1-aarch64
installed = ncurses-6.6-2-aarch64
installed = nettle-4.0-1-aarch64
installed = npth-1.8-1-aarch64
installed = nspr-4.39-1-aarch64
installed = nss-3.125-1-aarch64
installed = ocl-icd-2.3.4-1-aarch64
installed = opencore-amr-0.1.6-2-aarch64
installed = openh264-2.6.0-2-aarch64
installed = openjpeg2-2.5.4-1-aarch64
installed = openssl-3.6.3-1-aarch64
installed = opus-1.6.1-1-aarch64
installed = p11-kit-0.26.4-1-aarch64
installed = pacman-7.1.0.r9.g54d9411-2-aarch64
installed = pacman-mirrorlist-20260411-2-any
installed = pam-1.7.2-2-aarch64
installed = pambase-20260616-1-any
installed = pango-1:1.58.0-1-aarch64
installed = patch-2.8-1-aarch64
installed = pcre2-10.47-1-aarch64
installed = perl-5.42.2-1-aarch64
installed = perl-error-0.17030-3-any
installed = perl-mailtools-2.22-3-any
installed = perl-timedate-2.35-1-any
installed = pinentry-1.3.3-1-aarch64
installed = pixman-0.46.4-1.1-aarch64
installed = pkgconf-3.0.3-1-aarch64
installed = popt-1.19-2-aarch64
installed = portaudio-1:19.7.0-4-aarch64
installed = python-3.14.6-1-aarch64
installed = python-aiohappyeyeballs-2.6.1-4-any
installed = python-aiohttp-3.13.5-1-aarch64
installed = python-aiosignal-1.4.0-3-any
installed = python-argcomplete-3.7.0-1-any
installed = python-arrow-1.4.0-2-any
installed = python-astroid-4.2.0-1-any
installed = python-asttokens-3.0.1-1-any
installed = python-asyncssh-2.24.0-1-any
installed = python-atomicwrites-1.4.1-6-any
installed = python-attrs-26.1.0-1-any
installed = python-autocommand-2.2.2-9-any
installed = python-babel-2.18.0-1-any
installed = python-bcrypt-5.0.0-2-aarch64
installed = python-beautifulsoup4-4.15.0-1-any
installed = python-binaryornot-0.6.0-1-any
installed = python-black-26.5.1-1-any
installed = python-bleach-6.4.0-1-any
installed = python-build-1.4.3-1-any
installed = python-certifi-2026.06.17-1-any
installed = python-cffi-2.1.0-1-aarch64
installed = python-chardet-6.0.0.post1-1-any
installed = python-charset-normalizer-3.4.7-1-aarch64
installed = python-click-8.3.3-1-any
installed = python-cloudpickle-3.1.2-2-any
installed = python-colorama-0.4.6-6-any
installed = python-comm-0.2.3-2-any
installed = python-contourpy-1.3.3-4-aarch64
installed = python-cookiecutter-2.7.1-1-any
installed = python-cryptography-49.0.0-1-aarch64
installed = python-cycler-0.12.1-4-any
installed = python-dateutil-2.9.0-8-any
installed = python-decorator-5.3.1-1-any
installed = python-defusedxml-0.7.1-8-any
installed = python-deprecated-1.3.1-2-any
installed = python-diff-match-patch-20241021-1-any
installed = python-dill-0.4.1-1-any
installed = python-docstring-to-markdown-0.17-2-any
installed = python-docutils-1:0.23-1-any
installed = python-entrypoints-0.4-7-any
installed = python-executing-2.2.1-3-any
installed = python-fastjsonschema-2.21.2-2-any
installed = python-flake8-1:7.3.0-2-any
installed = python-flexcache-0.3-4-any
installed = python-flexparser-0.4-2-any
installed = python-fonttools-4.63.0-1-aarch64
installed = python-frozenlist-1.8.0-2-aarch64
installed = python-helpdev-0.7.1-10-any
installed = python-idna-3.18-1-any
installed = python-imagesize-2.0.0-1-any
installed = python-importlib-metadata-9.0.0-1-any
installed = python-inflection-0.5.1-10-any
installed = python-installer-1.0.0-1-any
installed = python-intervaltree-3.2.1-1-any
installed = python-ipykernel-7.3.0-1-any
installed = python-ipython-pygments-lexers-1.1.1-3-any
installed = python-isort-9.0.0b1-1-any
installed = python-jaraco.classes-3.4.0-3-any
installed = python-jaraco.collections-5.1.0-3-any
installed = python-jaraco.context-6.1.2-1-any
installed = python-jaraco.functools-4.1.0-3-any
installed = python-jaraco.text-4.0.0-4-any
installed = python-jedi-0.19.2-4-any
installed = python-jeepney-0.9.0-3-any
installed = python-jellyfish-1.2.1-2-aarch64
installed = python-jinja-1:3.1.6-3-any
installed = python-jsonschema-4.26.0-1-any
installed = python-jsonschema-specifications-2025.9.1-2-any
installed = python-jupyter-client-8.9.1-1-any
installed = python-jupyter-core-5.9.1-2-any
installed = python-keyring-25.7.0-3-any
installed = python-kiwisolver-1.5.0-1-aarch64
installed = python-levenshtein-0.27.3-3-aarch64
installed = python-lsp-black-2.0.0-6-any
installed = python-lsp-jsonrpc-1.1.2-6-any
installed = python-lsp-server-1.14.0-2-any
installed = python-markdown-it-py-4.2.0-1-any
installed = python-markupsafe-3.0.3-1-aarch64
installed = python-matplotlib-3.11.0-1-aarch64
installed = python-matplotlib-inline-0.2.2-1-any
installed = python-mccabe-0.7.0-9-any
installed = python-mdurl-0.1.2-9-any
installed = python-mistune-1:3.3.3-1-any
installed = python-more-itertools-11.1.0-1-any
installed = python-multidict-6.7.1-1-aarch64
installed = python-mypy_extensions-1.1.0-2-any
installed = python-nest-asyncio-1.6.0-5-any
installed = python-numpy-2.5.1-1-aarch64
installed = python-numpydoc-1.10.0-1-any
installed = python-packaging-26.2-1-any
installed = python-pandas-2.3.3-2-aarch64
installed = python-pandocfilters-1.5.1-4-any
installed = python-parso-1:0.8.6-1-any
installed = python-pathspec-1.1.1-1-any
installed = python-pexpect-4.9.0-7-any
installed = python-pickleshare-0.7.5-12-any
installed = python-pillow-12.3.0-1-aarch64
installed = python-pint-0.25.3-1-any
installed = python-platformdirs-4.10.1-1-any
installed = python-pluggy-1.6.0-3-any
installed = python-prompt_toolkit-3.0.52-2-any
installed = python-propcache-0.4.1-2-aarch64
installed = python-psutil-7.2.2-1-aarch64
installed = python-ptyprocess-0.7.0-9-any
installed = python-pure-eval-0.2.3-3-any
installed = python-pycodestyle-2.14.0-2-any
installed = python-pycparser-3.00-1-any
installed = python-pydocstyle-6.3.0-6-any
installed = python-pyflakes-3.4.0-2-any
installed = python-pygithub-2.9.1-1-any
installed = python-pygments-2.20.0-1-any
installed = python-pyjwt-2.13.0-1-any
installed = python-pylint-4.0.6-1-any
installed = python-pylint-venv-3.0.4-3-any
installed = python-pyls-spyder-0.4.0-8-any
installed = python-pynacl-1.6.2-1-aarch64
installed = python-pyparsing-3.3.2-1-any
installed = python-pyproject-hooks-1.2.0-6-any
installed = python-pyqt6-6.11.0-2-aarch64
installed = python-pyqt6-sip-13.11.1-1-aarch64
installed = python-pyqt6-webengine-6.11.0-1-aarch64
installed = python-pytokens-0.4.1-1-any
installed = python-pytoolconfig-1.3.1-4-any
installed = python-pytz-2026.1-1-any
installed = python-pyuca-1.2-5-any
installed = python-pyxdameraulevenshtein-1.10.1-1-aarch64
installed = python-pyxdg-0.28-7-any
installed = python-pyzmq-27.1.0-2-aarch64
installed = python-qdarkstyle-3.2.3-6-any
installed = python-qstylizer-0.2.4-3-any
installed = python-qtawesome-1.4.2-1-any
installed = python-qtconsole-5.7.2-1-any
installed = python-qtpy-2.4.3-7-any
installed = python-rapidfuzz-3.14.5-1-aarch64
installed = python-referencing-0.37.0-3-any
installed = python-requests-2.34.2-1-any
installed = python-rich-15.0.0-1-any
installed = python-roman-numerals-py-3.1.0-2-any
installed = python-rope-1.14.0-1-any
installed = python-rpds-py-2026.6.3-1-aarch64
installed = python-rtree-1.4.1-2-any
installed = python-secretstorage-3.5.0-1-any
installed = python-setuptools-1:83.0.0-1-any
installed = python-setuptools-scm-10.2.0-1-any
installed = python-six-1.17.0-3-any
installed = python-slugify-8.0.4-6-any
installed = python-snowballstemmer-3.1.1-1-any
installed = python-sortedcontainers-2.4.0-8-any
installed = python-soupsieve-2.9-1-any
installed = python-sphinx-9.1.0-1-any
installed = python-sphinx-alabaster-theme-1.0.0-6-any
installed = python-sphinxcontrib-applehelp-2.0.0-5-any
installed = python-sphinxcontrib-devhelp-2.0.0-6-any
installed = python-sphinxcontrib-htmlhelp-2.1.0-5-any
installed = python-sphinxcontrib-jsmath-1.0.1-21-any
installed = python-sphinxcontrib-qthelp-2.0.0-5-any
installed = python-sphinxcontrib-serializinghtml-2.0.0-5-any
installed = python-spyder-kernels-3.1.5-1-any
installed = python-stack-data-0.6.3-5-any
installed = python-superqt-0.8.1-1-any
installed = python-tabulate-0.10.0-1-any
installed = python-text-unidecode-1.3-13-any
installed = python-textdistance-4.6.3-4-any
installed = python-three-merge-0.1.1-7-any
installed = python-tinycss2-1.5.1-2-any
installed = python-tomlkit-0.15.1-1-any
installed = python-tornado-6.5.7-1-aarch64
installed = python-traitlets-5.15.1-1-any
installed = python-types-python-dateutil-2.9.0.20260716-1-any
installed = python-typing_extensions-4.16.0-1-any
installed = python-ujson-5.13.0-1-aarch64
installed = python-urllib3-2.7.0-1-any
installed = python-vcs-versioning-2.2.2-1-any
installed = python-watchdog-6.0.0-2-any
installed = python-wcwidth-0.8.2-1-any
installed = python-webencodings-0.5.1-13-any
installed = python-websockets-16.1.1-1-aarch64
installed = python-whatthepatch-1.0.7-2-any
installed = python-wheel-0.47.0-1-any
installed = python-wrapt-2.2.2-1-aarch64
installed = python-wurlitzer-3.1.1-3-any
installed = python-yaml-6.0.3-2-aarch64
installed = python-yarl-1.23.0-1-aarch64
installed = python-zipp-3.21.0-4-any
installed = qhull-2020.2-5-aarch64
installed = qt6-base-6.11.1-1-aarch64
installed = qt6-declarative-6.11.1-3-aarch64
installed = qt6-positioning-6.11.1-1-aarch64
installed = qt6-svg-6.11.1-1-aarch64
installed = qt6-translations-6.11.1-1-any
installed = qt6-webchannel-6.11.1-1-aarch64
installed = qt6-webengine-6.11.1-4-aarch64
installed = rav1e-0.8.1-3-aarch64
installed = re2-2:2025.11.05-5-aarch64
installed = readline-8.3.003-1-aarch64
installed = rubberband-4.0.0-2-aarch64
installed = sdl2-compat-2.32.70-1-aarch64
installed = sdl3-3.4.12-1-aarch64
installed = sed-4.10-1-aarch64
installed = shaderc-2026.2-2-aarch64
installed = shadow-4.19.4.arch1-1-aarch64
installed = shared-mime-info-2.5.1-2-aarch64
installed = snappy-1.2.2-3-aarch64
installed = sndio-1.10.0-1-aarch64
installed = source-highlight-3.1.9-18-aarch64
installed = speex-1.2.1-2-aarch64
installed = speexdsp-1.2.1-2-aarch64
installed = spirv-tools-1:1.4.350.1-1-aarch64
installed = sqlite-3.53.3-1-aarch64
installed = srt-1.5.5-1-aarch64
installed = sudo-1.9.17.p2-6-aarch64
installed = systemd-261.1-1-aarch64
installed = systemd-libs-261.1-1-aarch64
installed = tar-1.35-2-aarch64
installed = texinfo-7.3-1-aarch64
installed = tpm2-tss-4.1.3-1-aarch64
installed = tslib-1.24-1-aarch64
installed = tzdata-2026c-1-aarch64
installed = util-linux-2.42.2-1-aarch64
installed = util-linux-libs-2.42.2-1-aarch64
installed = v4l-utils-1.32.0-2-aarch64
installed = vapoursynth-77-2-aarch64
installed = vid.stab-1.1.1-3-aarch64
installed = vulkan-icd-loader-1.4.350.1-1-aarch64
installed = wayland-1.25.0-1-aarch64
installed = which-2.25-1-aarch64
installed = x264-3:0.165.r3222.b35605a-2-aarch64
installed = x265-4.2-2-aarch64
installed = xcb-proto-1.17.0-4-any
installed = xcb-util-0.4.1-2-aarch64
installed = xcb-util-cursor-0.1.6-1-aarch64
installed = xcb-util-image-0.4.1-3-aarch64
installed = xcb-util-keysyms-0.4.1-5-aarch64
installed = xcb-util-renderutil-0.3.10-2-aarch64
installed = xcb-util-wm-0.4.2-2-aarch64
installed = xdg-utils-1.2.1-2-any
installed = xkeyboard-config-2.48-1-any
installed = xorgproto-2025.1-1-any
installed = xvidcore-1.3.7-4-aarch64
installed = xxhash-0.8.3-1-aarch64
installed = xz-5.8.3-1-aarch64
installed = yapf-0.43.0-2-any
installed = zeromq-4.3.5-3-aarch64
installed = zimg-3.0.6-2-aarch64
installed = zlib-1:1.3.2-3-aarch64
installed = zlib-ng-2.3.3-1-aarch64
installed = zstd-1.5.7-3-aarch64
